#!/bin/sh

cp Translation.pro.template Translation.pro
echo "FORMS += " ../*/*.ui >> Translation.pro
echo "SOURCES += " ../*/*.cpp >> Translation.pro
echo "HEADERS += " ../*/*.h >> Translation.pro
echo "TRANSLATIONS += " `cat LanguageFiles` >> Translation.pro
